Subject: Conc. metabolites in cells ?

From: Achim Recktenwald <[email-masked]>
Date: Thu, 06 Jun 1996 14:51:15 -0500

I am looking for a table listing the normal concentrations of typical cell 
metabolites, e.g., amino acids, NAD, ATP, ions, sugars, major proteins, etc.
A few years back I once stumbled over such a table. Unfortunately, I did not make a 
copy. The only entries I can remember:
typical cell protein concentration  100-300mg/mL
acetate ion  0.2 - 0.25 M

Does anybody know where to find such a table ?

I am also looking for a database, printed, CD-ROM, or on the Net, with physiological 
data; e.g., average yield for fermentative bacterial growth on glucose 10.5g cells / 
mol ATP; list of average generation times of different bacteria; metabolic 
specialties; and so on.

When I posted this message a few weeks ago, I received the following references:

Neidhardt, F. C., et al: Physiology of the Bacterial Cell, Sinauer Associates, 1990

Neidhardt, F. C. (editor): Escherichia coli and Salmonella, ASM Press, 2nd edition, 
ASM Press, 1996

I would like to find more references, if posasible with even more detailed 
information. I am also interested in concentrations of metabolites in eucaryotic 
cells, esp. mammals and/or humans, but also plants.

If you know of any good reference, please email it to me, or post it on the Net.

Any help would be appreciated.

Achim

From 6003, Westlake, S., Dr., #A, Indianapolis, IN, 46224 Tue Jun 18 10:04:10 EDT 1996
Article: 11223 of bionet.plants
Newsgroups: bionet.plants
Path: newz.oit.unc.edu!concert!rutgers!uwm.edu!vixen.cso.uiuc.edu!newsfeed.internetmci.com!in2.uu.net!news.thepoint.net!news1!news
From: Entropic Marketing Systems <[email-masked]>
Subject: Increase Growth 300%
X-Nntp-Posting-Host: ind-012-237-204.iquest.net
Content-Type: text/plain; charset=us-ascii
Message-ID: <[email-masked]>
Sender: [email-masked] (News Admin)
Reply-To: 6003, Westlake, S., Dr., #A, Indianapolis, IN, 46224
Content-Transfer-Encoding: 7bit
Organization: IQuest Internet, Inc.
Mime-Version: 1.0
Date: Wed, 5 Jun 1996 21:59:44 GMT
X-Mailer: Mozilla 3.0b4Gold (Win95; I)
Lines: 30

Increase Growth 300%                  Scientific Breakthru!!!

	Dramatically and safely increases growth for larger, greener 
healthier, more beautiful plants.

	Works indooors and outdoors.

	Benefits plants, flowers and trees, increasing their growth up 
to 300%!!

	PLANT POWER is an organic catalyst that speeds the breakdown of 
fertilizers and minerals in the soil and delivers them to the plant's 
roots in a form that they can quickly assimilate.

	PLANT POWER improves water retention, aerates the soil, 
stimulates root growth and neutralizes the pH of the soil.

	PLANT POWER will increase the yield of crops, thus increasing 
profits.  Works with your fertilizer to make it more effective.

8 Fl. Oz.  $10.95
1 Gallon   $59.95
5 Gallon   $201.25

To ORDER PLANT POWER or for further information:

Email [email-masked]

or call (317) 244-9771
or leave a Voice Mail at (800) 211-1202 ext. 1783